import { NgModule } from '@angular/core';
import { BrowserModule } from '@angular/platform-browser';

import { AppComponent } from './app.component';
import { BrowserAnimationsModule } from '@angular/platform-browser/animations';
import { IgxButtonModule, IgxGridModule } from '@infragistics/igniteui-angular';
import { IgxExcelModule } from 'igniteui-angular-excel';

@NgModule({
  declarations: [
    AppComponent
  ],
  imports: [
    BrowserModule,
    BrowserAnimationsModule,
    IgxGridModule,
    IgxButtonModule,
    IgxExcelModule
  ],
  providers: [],
  bootstrap: [AppComponent]
})
export class AppModule {
}
